Bug 9810 - неверное размещение либ в среде X86_64
: неверное размещение либ в среде X86_64
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/pam_ldap)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2006-07-25 11:24 by
Modified: 2006-09-08 22:31 (History)


Attachments
патч. (1.23 KB, patch)
2006-07-25 11:44, stalker
no flags Details | Diff


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2006-07-25 11:24:11
rpm -ql pam_ldap |grep .so
/lib/security/pam_ldap.so
rpm -q pam_ldap
pam_ldap-180-alt5.1
------- Comment #1 From 2006-07-25 11:44:21 -------
Created an attachment (id=1546) [details]
патч.
------- Comment #2 From 2006-08-09 10:03:22 -------
fixed in 180-alt5.2